### Method

# Gtk AboutDialogset_license

#### Declaration [src]

    void
    gtk_about_dialog_set_license (
      GtkAboutDialog* about,
      const char* license
    )

#### Description [src]

Sets the license information to be displayed in the about dialog.

If `license` is `NULL`, the license page is hidden.

Sets property | `Gtk.AboutDialog:license`

#### Parameters

`license`

  Type: `const char*`

  The license information.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.